Sazabi
APIIssues

Unlink a pull request from an issue

Remove one exact fixing or suspected-cause relationship. Unlinking is idempotent and never removes a Sazabi Fix PR derived from a Fix request.

DELETE https://api.sazabi.com/v1/issues/{issueId}/pull-requests

DELETE
/issues/{issueId}/pull-requests

Path Parameters

issueId*string

Issue to unlink the pull request from.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X DELETE "https://example.com/issues/497f6eca-6276-4993-bfeb-53cbbbba6f08/pull-requests" \  -H "Content-Type: application/json" \  -d '{    "url": "http://example.com",    "relation": "fixes"  }'
{  "removed": true}